Subject: [TLS] IETF 78 TLS meeting moved to Thursday Afternnoon

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Fri, 16 Jul 2010 09:52:38 -0700

The TLS meeting has been moved to Thursday afternoon (1510-1610
Afternoon Session II).   We only have one or two requests for time, but
some folks indicated that Friday afternoon was a difficult time.    If
you want to present at the meeting send the chairs an email even if you
already asked for a slot at the previous time.   If we don't have enough
material to present we may cancel the meeting to make room for other
group meetings. 

Thanks,

Joe